html, body {
  font-family: Roboto;
  margin: 0 0 0 0 !important;
  font-size: 11pt;
  height: 100%;
  line-height: 130%;
  min-height: 100%;
  z-index: 0;
}

body {
  background-color: white;
}

a {
  text-decoration: none;
  color: #2951CC;
}

div {
  word-wrap: break-word;
}

.white {
  background-color: white;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 100%;
}

.main-container, .navbar-container{
  /*max-width: 880px;*/
  margin-right: auto;
  margin-left: auto;
  padding: 30px 40px 10px 40px;
  background-color: rgba(256,256,256,0.9);
  z-index: 1;
}

.navbar-brand {
  padding-left: 0;
  margin-left: 0 !important;
  z-index: 1;
}

.navbar-container {
  padding: 5px 40px 5px 40px;
  z-index: 1;
}

.navbar-toggle {
  margin-right: 0 !important;
  z-index: 1;
}

.content {
  padding: 30px 30px 10px 30px;
}

.span3 {
  width: 100%;
  padding: 10px 0 10px 0;
}

.span2 {
  width: 65%;
  float: left;
  padding: 10px 50px 10px 0;
}

.span2-nopad {
  width: 70.5%;
  float: left;
  padding: 10px 0 10px 0;
}

.span1 {
  width: 29%;
  float: left;
  padding: 10px 0 10px 0;
}

h1 {
  font-size: 18pt;
  margin: 0 0 0 0;
  line-height: 140%;
}

h2 {
  font-size: 15pt;
  font-weight: bold;
  margin: 0 0 0 0;
  line-height: 140%;
  padding-bottom: 10px;
}

h3 {
  font-size: 13pt;
  margin: 0 0 0 0;
  font-weight: bold;
  line-height: 130%;
  padding-top: 10px;
  padding-bottom: 5px;
}

body {
  padding-top: 55px;
  position: relative;
}

nav.navbar {
  background: white;
  z-index: 1;
}

a.anchor{
  display: block; 
  position: relative; 
  top: -85px; 
  visibility: hidden;
}

.row {
  padding: 0 15px 30px 15px;
}

.center {
  text-align: center;
}

.table-striped tbody tr:nth-of-type(4n+1), tr:nth-of-type(4n+0) {
  background-color: rgba(240, 240, 240, 0.5) !important;
}

.table-striped tbody tr:nth-of-type(4n+2), tr:nth-of-type(4n+3) {
  background-color: rgba(255, 255, 255, 0.5) !important;
}

.table-hover tbody:hover {
  background-color: rgba(133, 230, 133, 0.15) !important;
}

img.headshot {
  width: 100%;
  margin-bottom: 10px;
  opacity: 0.9;
  transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
}

img.headshot:hover {
  opacity: 1.0;
  transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
}

.bottomspace {
  margin-bottom: 20px;
}

.scrollable { 
  overflow: auto; 
  white-space: nowrap;
}

td.txt {
  padding: 2px 8px;
  background-color: white !important;
}

table, th, td {
  border: 1px solid black;
  margin: 0 auto;
}

.navbar-default .navbar-nav>.active>a {
  border-radius: 25px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  z-index: 2;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}

/*li a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}*/

li.dropdown {
  display: inline-block;
}

/*li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}*/
/*
li {
  float: left;
}*/

/*From 16A */
.note-list {
  columns: 500px;
  margin-top: 1em;
}

.note-list li {
  margin-top: 0.5em;
  list-style: none;
}

.note-list a {
  color: #003d99;
  font-size: 1.1em;
}

.note-list li:not([updated]):not([active]) a {
  color: #b0b2b5;
}

.note-list li[updated] a::before {
  content: "[updated] ";
}

